uuid: 025ac591-2480-4d8c-b5f2-2335cdc2eb04
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_telefono
    - node.type.autoridades
id: node.autoridades.field_telefono
field_name: field_telefono
entity_type: node
bundle: autoridades
label: Teléfono
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string

